@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font: 0.875em/1.3 "Verdana", sans-serif;
}

img {
    max-width: 100%;
    height: auto;
}

#wrapper {
    position: relative;
    max-width: 56.25rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    border: solid 1px #000;
    padding: 3.125rem 2.5rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

.farbe {
    color: #0075B3;
}

p {
    margin: 0 0 1rem;
}

span {
    white-space: nowrap
}

h1+p,
.links p,
footer p {
    font-size: 0.937rem;
}

.links p i {
    color: #0075B3;
    margin: 0 0.625rem 0 1rem;
    width: 1.875rem;
    font-size: 1.562rem;
}

.links p {
    margin: 0 0 1.562rem;
    display: flex;
    align-items: center;
}

footer p i {
    color: #0075B3;
    margin: 0 0.312rem 0 0;
    width: 1.25rem;
    font-size: 1.125rem;
}

h1 {
    font-size: 1.188rem;
    width: 70%;
    line-height: 1.1;
}

h1+p {
    width: 30%;
}

h2 {
    font-size: 1rem;
    color: #0075B3;
    margin: 0 0 1rem;
}

ul {
    list-style: none;
    margin: 0 0 0.625rem;
    padding: 0;
}

ul li {
    padding: 0 0 0.625rem 1.125rem;
}

ul li:before {
    content: "";
    float: left;
    position: relative;
    width: 0.312rem;
    height: 0.312rem;
    background: #000;
    margin-left: -1.125rem;
    top: 0.437rem;
}

header {
    display: flex;
    align-items: center;
    gap: 1.875rem;
    margin: 0 0 1.25rem;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    gap: 1.875rem;
    margin: 0;
}

main {
    display: flex;
    justify-content: space-between;
    gap: 1.875rem;
    margin-bottom: 1.25rem;
}

.links,
footer {
    width: 37%;
}

.rechts,
article {
    width: 67%;
}

footer>p:first-of-type {
    margin: 0 0.625rem 1.25rem;
}

.line_height {
    line-height: 1.6;
}

footer p {
    margin: 0 0 1.875rem;
}

.info {
    padding: 1rem 0.625rem;
}

.logo {
    position: absolute;
    bottom: 3.125rem;
    right: 2.5rem;
}

@media only screen and (max-width: 56.187rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1.5rem;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    .info {
        padding: 1rem 0;
    }

    footer>p:first-of-type {
        margin: 0 0 1.25rem;
    }

    main {
        margin: 0
    }
}

@media only screen and (max-width: 49.937rem) {

    header,
    .flex,
    main {
        flex-direction: column;
        gap: 1rem;
    }

    h1,
    h1+p,
    .links,
    .rechts,
    article,
    footer {
        width: 100%;
    }

    h1,
    h1+p,
    article>h2:last-of-type,
    footer p {
        text-align: center;
    }

    .links p i {
        margin: 0 0.625rem 0 0;
    }

    .links p {
        margin: 0 0 1rem;
        justify-content: center
    }

    footer {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    footer p {
        margin: 0 0 1.25rem;
    }

    .none {
        display: none
    }

    .logo {
        position: static;
    }
}